/* @theme tremplin du calendrier my calendar */
.mc-main .category-key{ display:none; }

.mc-main .mc_edit_links, .mc-main .time-block{
	display:none;
}

/* Taille des typo différents que dans la home */
#etudiants .mc-main, #association .mc-main, #ecoles-partenaires .mc-main{
	font-size: .7em;
    line-height: 1.5em;
}
#etudiants .mc-main .my-calendar-month,
#association .mc-main .my-calendar-month,
#ecoles-partenaires .mc-main .my-calendar-month,
 #etudiants  .mc-main  th,
 #association  .mc-main  th,
 #ecoles-partenaires  .mc-main  th{
	line-height:2em;
}
#etudiants  .mc-main td,
#association  .mc-main td,
#ecoles-partenaires  .mc-main td{
	line-height:1.6em;
}

/* @Évènements programmé */
.mc-main .has-events {
background: -moz-linear-gradient(45deg,  rgba(46,21,55,1) 0%, rgba(46,21,55,0.55) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(46,21,55,1)), color-stop(100%,rgba(46,21,55,0.55))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(46,21,55,1) 0%,rgba(46,21,55,0.55) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(46,21,55,1) 0%,rgba(46,21,55,0.55) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(46,21,55,1) 0%,rgba(46,21,55,0.55) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(46,21,55,1) 0%,rgba(46,21,55,0.55) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e1537', endColorstr='#8c2e1537',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

color:#fff;

}
.mc-main .longdesc p, 
.mc-main .shortdesc p { font-size:0.7em; text-align:left; line-height:0.8em;}

.mc-main,.mc-list  {background: #fff;}
.mc-main caption, .mc-main .my-calendar-date-switcher, 
.mc-main .category-key, .mc-main .calendar-event .details, 
.mc-main .calendar-events {
background: #fff;
}
.mc-main .category-key .no-icon {border: 1px solid #555;}
.mc-main .my-calendar-date-switcher {
padding: 4px;
margin: 0 0 10px;
}
.mc-main .my-calendar-date-switcher input, .mc-main .my-calendar-date-switcher label, .mc-main .my-calendar-date-switcher select {
margin: 0;
padding: 0;
}
.mc-main .my-calendar-date-switcher .button {font-size: .9em;}
.mc-main caption, .mc-main .my-calendar-date-switcher, .mc-main .my-calendar-nav li a:hover, .mc-main .category-key {
border: 1px solid #ffffff; 
}
.mc-main .list-event .details, .mc-main td {border:1px solid #eee; }
.mc-main .calendar-event .details, .mc-main .calendar-events {color:#000;}
.mc-main .my-calendar-nav li a, .mc-main .calendar-event .details, .mc-main .calendar-events  {border:1px solid #400040;}
.mc-main .list-event .details, .mc-main .day-without-date {background:#fafafa;}
.mc-main .nextmonth, .mc-main .nextmonth .weekend {color: #777;}
.mc-main .mc-list .odd {background:#d3e3e3;}
.mc-main .odd .list-event .details {
background:#e3f3f3;
border:1px solid #c3d3d3;
}
.mc-main .current-day {background:#666; color:#fff;}
.mc-main .current-day .mc-date {
color: #fff; 

}
.mc-main .weekend .mc-date{

color: #7d7d7d; 
}
.mc-main .weekend.day-with-date a.mc-date {
color:#fff;
}
	.mc-main .day-with-date.nextmonth .mc-date{
		background:transparent
	}
.mc-main .my-calendar-nav li a {
color: #243f82; 
background:#fff;
}
.mc-main .my-calendar-nav li a:hover {
color:#000; 
border:none;
}
#upcoming-events .past-event {color: #777; }
#upcoming-events .today {color: #111; }
#upcoming-events .future-event {color: #555; }


/* @mois en cours*/
.mc-main caption  {

padding: 2px 0 2px 0;
text-align: center;
background-image: -webkit-gradient(
 linear,
 right top,
 left top,
 color-stop(0.46, #6B6B6B),
 color-stop(0.99, #2B2B2B)
 );
background-image: -moz-linear-gradient(
 right center,
 #6B6B6B 46%,
 #2B2B2B 99%
 );
 background: #6B6B6B;

text-transform:uppercase;
color: white;
border:none;
}
.mc-main table {
width:100%;
line-height:1.2;
border-collapse:collapse;
}
.mc-main td {
vertical-align: top;
text-align: center;
width: 13%;
padding: 2px!important;
color: #CCC;
border: thin solid white;
color: #666;
background-color: #E9E9E9;
text-align: center;
height: 1.5em;
width: 43px;
font-size: 0.9em;
}
.mc-main td a{
	color:#fff
}

.mc-main th {


	color: white;
	background-color:#614e68;
	font-size:0.9em;
}
.mc-main th abbr {border-bottom: none;}
.mc-main h3,  .mc-main h2{
font-size: .8em!important;
font-family: Arial, Verdana, sans-serif;
font-weight: 700;
margin: 10px 0;
padding: 0;
width: 100%;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
clear: none;
line-height: 1;
text-transform: none;
letter-spacing: 100%;
color: #2E1537;
text-align: left;
}
.mc-main h3 a,  .mc-main h2 a{
	color:#2E1537;
}
.mc-main h3 img {
vertical-align: middle;
margin: 0 3px 0 0!important;
}
.mc-main .mc-list h3 img {vertical-align: middle;}
.mc-main .list-event h3 {
font-size:1.2em;
margin:0;
}
.mc-main .calendar-event .details, .mc-main .calendar-events {
position:absolute;

width:70%;

padding:5px;
z-index: 3;
}
.mc-main .details .close {
float: right;
width: 16px!important;
padding: 2px 2px 7px 7px;
display:none;
}
.mc-main.mini .details .close {
position: absolute;
top: 8px;
right: 8px;
}
.mc-main .calendar-events {
width: 200px!important;

}
.mc-main .list-event .details {
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin:5px 0;
padding:5px 5px 0;
}
.mc-main .mc-list {
margin: 0;
padding: 0;
}
.mc-main .mc-list li {
padding:5px;
list-style-type: none;
margin: 0;
}
.mc-main .mc-date {
display:block;
margin:2px -2px 2px;
padding:2px 4px;
}
.mc-main th {
font-size:.6em;
text-transform:uppercase;
padding:2px 4px 2px 0;
}
.mc-main .category-key {
padding: 5px;
margin: 5px 0;
}
.mc-main .category-key ul {
list-style-type: none;
margin: 0;
padding: 0;
}
.mc-main .category-key li {
margin: 2px 10px;
}
.mc-main .category-key span {
margin-right:5px;
vertical-align:middle;
}
.mc-main .category-key .no-icon {
width: 10px;
height: 10px;
display: inline-block;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

.mc-list li {
text-indent:0;
margin:0;
padding:0;
}
.mc-main .calendar-event .event-time, .mc-main .list-event .event-time {
display:block;
float:left;
height:100%;
margin-right:10px;
margin-bottom:10px;
font-weight:700;
font-size:.9em;
width: 6em;
}
.mc-main .my-calendar-header{
	position: absolute;
	top: 100%;
	width: 99.8%;
	background-color: #E9E9E9;
	border: 1px #fff solid;
	border-top: 0;
}
.mc-main .my-calendar-date-switcher{
	display:none;
}

.mc-main .my-calendar-date-switcher a.nextMonth, .mc-main .my-calendar-date-switcher a.prevMonth {
color: #666;
text-transform:uppercase;
font-size:0.65em;
font-family: Arial, Tahoma, Script;
margin-top:5px;
display: block;

font-weight:bold;
}
.mc-main a.nextMonth{text-align: right; margin-right:5px}
.mc-main a.nextMonth:after{
	content:" »";
	
}
.mc-main a.prevMonth{text-align: left; margin-left:5px}
.mc-main a.prevMonth:before{
	content:"« ";
	
}

.mc-main p {
line-height:1.5;
margin:0 0 1em;
padding:0;
}
.mc-main .sub-details {margin-left:7em;}
.mc-main {position: relative;}
.mc-main img {border: none;}
.category-color-sample img {
margin-right: 5px;
vertical-align: top;
}
.mc-main .my-calendar-nav ul {

list-style-type:none;
margin:0;
padding:0;
}

.mc-main .my-calendar-nav li {
float:left;
list-style-type: none;
}
.mc-main .my-calendar-nav li:before {content:'';}
.mc-main .my-calendar-nav li a {
display:block;
text-align:center;
padding:1px 20px;
}
.mini .my-calendar-nav li a {
	padding: 5px 3px!important;
	font-size: .6em;
	width: 80px;
	border: 0;
	background: 0;
	color: #333;
	text-transform: uppercase;
}

.mc-main .my-calendar-nav li.my-calendar-next {
	margin-left: 4px;
	text-align:right;
	float:right
	}

.mc-main.mini .my-calendar-date-switcher label {
display: block;
float: left;
width: 6em;
}
.mc-main.mini .my-calendar-date-switcher {padding: 4px;}
.mc-main.mini td .category-icon {display: none;}
.mc-main.mini h3 {font-size: 1.1em;}
.mc-main.mini .day-with-date span, .mc-main.mini .day-with-date a {
font-family: Arial, Verdana, sans-serif;
font-size:.9em;
padding:1px;
text-align: center;
}
.mc-main .mini-event .details span, .mc-main .mini-event .details a {text-align: left;}
.mc-main .mini-event .sub-details {
margin: 0;
border-bottom: 1px solid #ccc;
padding: 2px 0 0;
margin-bottom: 5px;
}
.mc-main .mini-event .details img {width: 100%;}
.mc-main.mini .day-with-date a:hover {


text-decoration: underline;
}

.mc-main .nextmonth .event-title {}
.mc-main .nextmonth .mc-date {background: #eee;}
.mc-main .nextmonth .weekend {color: #888;}
.mc-main .vcard, #mc_event .vcard {
font-size: .9em;
background: #f9fbff;
padding: .5em;
float: right;
clear: right;
width: 120px;
}
.screenreader { position: absolute; left: -999em; }






/*
 * @ Ajout feuille de style pour calendrier version small
 *
 *****/
 

 /* @event case description */
.calendar-event{
	display:none;
}
.mc-main caption{
	font-size:0.6em;
}

 /* @Maxi calendar */
 .largeBloc .mini td{
	height:50px;
	min-height:50px;
 }
 
  /* @Maxi calendar */
 .largeBloc .mini table caption, .largeBloc .mini table tr td, .largeBloc .mini table tfoot, .largeBloc .mini table thead tr th{
	font-size:1.2em;
	position: relative;
	vertical-align:middle	

 }
 .mc-main .calendar-events{
	margin-left: -172px;
	padding-right: 6px;
	margin-top: 0px;
 }
	.mc-main .calendar-events .mini-event{
		border-bottom: 1px solid #999;
	}
	.mc-main .calendar-events .mini-event:last-child{
		border-bottom: none;
	}
	 .largeBloc .mc-main .calendar-events{
		margin-left: -118px;
		margin-top:0px;
	}
 
  .largeBloc .mini .details .close{
	right:12px;

 }
 .largeBloc .mini tfoot td{
	height:30px;
	min-height:30px;
	
 }
.mc-main .mini-event .details{ text-align:left }
.mc-main .mini-event .details a{
	 color: black;
	font-size: 0.7em;
	margin-left: 0;
	text-align: left;
 }
 
 .mc-print{display:none;}
 
/*
 * @Close --- V small
 *
 *****/